@charset "UTF-8";
/***********************************************************************
	Official UNIVERSITY OF HOUSON Web-app stylesheet.  
	This stylesheet is imported into official UH web applications.  
	It is not intended for use with static pages.  
	Created: September 2010, by the UIT Web Technologies Group.  
	Last Updated: October 2011
	
 CONTENTS: 

	HTML TAGS
	---------
	H1, SELECT, INPUT
	
	
	
	CLASSES
	---------
	BOX, COLUMN, DIVIDER, FULLWIDTH, GONE, GRAY, HALF, HIGHLIGHT, ICON, LAYER, MAIN-BOX, NARROW, ONE-THIRD, ONE-QUARTER, TACTICAL-LIST, 
	THREE-QUARTER, TWO-THIRD, TOP, VCARD 
		
		
 	IDs
	---------
  APP-BANNER, APP-FOOTER, CONTENT-WELL, MORE-SEARCH, QUALIFIERS, TABS, TOOLS [PRINT, SEND, VCARD]
	
/************************************************************************/


/* ========      Modifications to HTML TAGS defined in MAIN-WEB.CSS  ======== */
h1{ padding: 15px 0 0 15px;font-size: 250%; width:943px}
h1 .subtitle {display: inline;}


/* ========      MAIN-BOX    ======== */
#main-box {border: #CCC 1px solid; border-top: none;float: left;} 
#main-box form ol li {border: none;}
#main-box form label.gone, .gone {display:none !important;}
#main-box form ol li.box {border: #CCC 1px solid;}


/* ========      CLASSES for LAYING OUT A GRID    ======== */
.layer{float: left; width: 943px;}
.column{ float: left; padding: 15px 0 15px 15px; }
.one-quarter{ width: 215px;}
.half{ width: 447px; }
.three-quarter{width: 679px;}
.one-third{width: 292px;}
.two-third{width: 601px;}
.fullwidth{width: 911px;}
.box {border: #CCC 1px solid; float: left; width: 99%; background: #FFF; margin-top: 15px;}
.box h2 {border-bottom: #CCC 1px solid; padding: 10px;}
.bottom {border-top: #CCC 1px solid;}
.gray{background-color: #F7F7F7;}
.gray h2 {background-color: #E3E3E3; border-bottom: #CCCCCC 1px solid;}

.box p{padding: 10px;}



/* ========      APP-BANNER & TABs  ======== */
#app-banner{ height: 60px;}

ul#tabs {list-style: none; padding: 0; margin: 0;float: right; clear: right; position: relative; top: -30px;margin-bottom: -30px;}
ul#tabs li{background: #929699 url(../images/layout/bg-gray-tab.jpg) top repeat-x; display: inline; float: left; padding: 0; margin: 0 5px 0 0;}
ul#tabs li.selected {background: #FFF;}
ul#tabs li a{ padding: 5px 10px; height: 20px;  color: #000; float: left; }
ul#tabs li a:hover, ul#tabs li a:active{color: #C00; text-decoration: none;}



/* ========      CLASSES & IDs for FORMS    ======== */
#content-well form{background: none; border: none;padding: 0;}
#content-well form .button{border: none; color: #FFF;} 
#content-well select, #content-well input{background-color:#FFF; border:#CCC 1px solid; padding: 2px;} 

ul#qualifiers {margin-left: 10px;}
ul#qualifiers li{color: #000;}



/* ========      TACTICAL LIST of LINKS   ======== */
ul.tactical-list { }
ul.tactical-list li{display: inline; padding: 0; margin: 0;}
ul.tactical-list li a {padding: 5px;}
ul.tactical-list li a:hover, ul.tactical-list li a:active, ul.tactical-list li a.selected {color: #FFF; background-color: #C00; text-decoration: none;}



/* ========      FORMATTING for "NARROW YOUR SEARCH" TEXT   ======== */
.narrow {float: left; clear: both; text-transform:capitalize; }
.narrow a {color: #000; text-decoration: none; padding: 10px; font-size: 100%; position: relative; top: -10px;}
.icon {position: relative; top:5px;}



/* ========      TOOLS    ======== */
ul#tools{text-align: right;  }
ul#tools li {border: #CCC 1px solid; display: inline;background: #FFF  url(../../../UH%20site%20redesign/site/images/bg-tab.png) ; padding: 2px 0px;}
ul#tools li a {padding: 8px 10px 8px 35px; color: #000; text-transform: uppercase; font-weight: normal; font-size: 85%; letter-spacing: .05em;}
ul#tools li#print a{ background:url(../../../UH%20site%20redesign/site/images/print.gif) left  no-repeat;}
ul#tools li#send a{ background:url(../../../UH%20site%20redesign/site/images/send.gif) left  no-repeat;}
ul#tools li.vcard a{ background:url(../../../UH%20site%20redesign/site/images/vcard.gif) left  no-repeat;}



/* ========      APP-FOOTER    ======== */
#app-footer{border-top: #CCC 1px solid;}
#app-footer ul{ list-style:none;padding: 0;}
#app-footer .box{border: none;}
#app-footer h3 {padding: 0;}
#app-footer .divider{border-left: #CCC 1px solid; padding-left: 15px;}
#app-footer a{color: #000; font-weight: normal;}


/* ========      INSTRUCTIONS  ======== */
#instructions{background-color:#FFFFCC; border: 1px solid #FFFF00; }
#instructions p{padding: .25em 10px;}
#instructions h2{background-color: #FFFF00; }